Bug 487103 - Backport /sys/bus/pci/drivers/*/remove_id from 2.6.30
Backport /sys/bus/pci/drivers/*/remove_id from 2.6.30
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11VirtTarget
  Show dependency treegraph
 
Reported: 2009-02-24 03:31 EST by Mark McLoughlin
Modified: 2011-08-26 03:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 10:40:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
linux-2.6-pci-sysfs-remove-id.patch (4.19 KB, patch)
2009-02-25 10:18 EST, Mark McLoughlin
no flags Details | Diff

  None (edit)
Description Mark McLoughlin 2009-02-24 03:31:16 EST
The F11 KVM PCI Device Assignment feature requires the recently posted "removed_id" sysfs entry. It should be trivial to backport.

See:

  http://marc.info/?l=kvm&m=123545476703098
  http://marc.info/?l=kvm&m=123454366317045
  https://fedoraproject.org/wiki/Features/KVM_PCI_Device_Assignment
Comment 1 Mark McLoughlin 2009-02-25 10:18:18 EST
Created attachment 333170 [details]
linux-2.6-pci-sysfs-remove-id.patch

Backported patch; waiting until Jesse applies it to his tree before adding to rawhide
Comment 3 Mark McLoughlin 2009-03-23 10:40:44 EDT
Okay, it's in kernel-2.6.29-0.279.rc8.git6.fc11

https://koji.fedoraproject.org/koji/buildinfo?buildID=95101

Note You need to log in before you can comment on or make changes to this bug.